@media (min-width: 768px) {
	.form-control-borderless {
		height: auto;
	}

	.form-control.high {
		padding-top: 1.4em;
		padding-bottom: 1.4em;
	}

	.form-control-borderless,
	.form-control-borderless:focus {
		border: none;
	}

	.mobile {
		display: none!important;
	}

	.file-name {
		margin-right: 1em;
	}

	.table-desktop-cell-center {
		text-align: center;
	}

	.table-desktop-cell-title {
		width: 210px;
	}

	.table-desktop-cell-icon {
		width: 100px;
	}
}

@media (max-width: 767px) {
	.header-logo,
	.header-title {
		display: block;
		margin-left: 0;
	}

	.header-logo {
		width: auto;
	}

	.header-logo img {
		max-width: 100%;
		height: auto;
	}

	.table-mob,
	.table-mob > tbody,
	.table-mob > tbody > tr > th,
	.table-mob > tbody > tr > td {
		display: block;
	}

	.table-mob-row {
		display: flex;
		flex-wrap: wrap;
	}

	.table-mob-row > td {
		flex-grow: 1;
	}

	.table-mob {
		border: none;
	}

	.table-bordered .table-mob-border-right-none {
		border-right-style: none!important;
	}

	.table-mob > thead {
		display: none;
	}

	.table-mob > tbody > tr > th,
	.table-mob-row td {
		margin: .5em 0;
	}

	.table-mob-row > td {
		border: 1px solid #777;
	}

	.table-mob td[data-title]::before {
		display: block;
		padding: .5em;
		content: attr(data-title);
		border-bottom: 1px solid #777;
	}

	.table-mob > tbody tr[data-title]::before {
		width: 100%;
		margin-top: .5em;
		padding: .5em;
		content: attr(data-title);
		border-width: 1px;
		border-style: solid;
		border-color: #777;
	}

	.table-mob tr[data-title]::before,
	.table-mob-cell-separate {
		margin-bottom: -.555em!important;
	}

	.table-mob-cell-headless::before {
		display: none!important;
	}

	.table-mob-cell-2,
	.table-mob-cell-3 {
		vertical-align: top;
	}

	.table-mob-cell-1 {
		width: 100%;
	}

	.table-mob-cell-2 {
		width: 50%;
	}

	.table-mob-cell-3 {
		width: 33.333%;
	}

	.radio-container {
		overflow: hidden;
	}

	ol.list ol {
		padding-right: 0;
	}

	.list-block.disable {
		color: rgba(0,0,0, .4);
	}

	.list-block.disable::after {
		display: none;
	}

	.list-block.disable ol,
	.list-block.disable table {
		display: none;
	}

	.desktop {
		display: none!important;
	}

	.tb-no-padding {
		padding: 0;
	}

	.tb-no-padding > table,
	.tb-no-padding > .radio-container {
		width: 90%;
		margin: auto;
	}

	.file-name {
		display: block;
		margin-top: .5em;
	}
}

@media (max-width: 480px) {
	ol.list > li [type="radio"] {
		top: 0;
	}
}